Docs
API 1.39
Status
Organisation

Read the calling organisation

GET /v1/org: Read the calling organisation

GET /v1/org
Operation idgetOrg
Key scoperead: every key
SectionOrganisation

#Example request

curl -X GET "https://api.kaab.ist/v1/org" \
  -H "Authorization: Bearer $KAAB_API_KEY"

#Responses

#200

Organisation

Org

{
  "id": "org_01j9zqk3q7m4n5p6r7s8t9v0wx",
  "object": "org",
  "name": "Acme",
  "slug": "acme",
  "plan": "team",
  "region": "eu",
  "created_at": "2026-09-18T10:00:00Z",
  "quotas": {
    "http": {
      "limit": 100,
      "in_use": 3
    },
    "browser": {
      "limit": 16,
      "in_use": 0
    },
    "stealth": {
      "limit": 4,
      "in_use": 0
    }
  }
}

#Errors

Every error answers with the error envelope; its code is one of the error codes.

StatusWhen
400request_invalid: request validation failed
401Missing or invalid API key
403The key's scope does not cover this operation
429Rate limited; see Retry-After
500internal: unexpected server error

Was this page helpful?